adclient.version2.compatible

This configuration parameter is used to maintain compatibility with zones created using version 2.0 or 3.0 of Access Manager. The default is true for zones created using the 2.0 or 3.0 console. The default is false for zones created with the 4.x or later console.

If you do not have users or groups that were given access to UNIX computers using an older console, having this parameter set to false results in a performance improvement on Windows 2000 domain controllers. Setting the value to true decreases login performance on Windows 2000 domain controllers.

For example:

adclient.version2.compatible: false

If you have users or groups that were given access to UNIX computers using an older console, you may want to upgrade those users and groups to take advantage of the performance improvements.

To determine whether you have zones and users from an older version of centrify software , open the console and click Analyze. You can then review the Analysis Results and attempt to update user properties, if needed.